Bug 1010813 - Support for python3
Support for python3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-flask-whooshee (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Kuska
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1008532
  Show dependency treegraph
 
Reported: 2013-09-23 02:23 EDT by Miroslav Suchý
Modified: 2016-04-18 06:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-flask-whooshee-0.0.5-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 02:30:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2013-09-23 02:23:52 EDT
Please create python3-flask-whooshee subpackage to support python3.
Comment 1 Miroslav Suchý 2013-09-23 02:33:45 EDT
See https://fedoraproject.org/wiki/Packaging:Python#Example_spec_file for example.
Comment 2 Robert Kuska 2013-09-25 07:14:48 EDT
There are needed few fixes to make flask-whooshee work with python3, I am in process of submitting a pull request.
Comment 3 Fedora Update System 2013-10-04 04:57:14 EDT
python-flask-whooshee-0.0.5-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-flask-whooshee-0.0.5-4.fc20
Comment 4 Fedora Update System 2013-10-04 21:40:46 EDT
Package python-flask-whooshee-0.0.5-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-whooshee-0.0.5-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18295/python-flask-whooshee-0.0.5-4.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-15 02:30:40 EDT
python-flask-whooshee-0.0.5-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.